/* Bootstrap Colors

Green (same as on buttons used for solutions)

#5cb85c

Blue (same as on buttons used for solutions)

#428bca

Red (as seen on danger button) 

#d9534f

Yellow (as seen on warning button)

#f89406

*/

  body {
	  
      font: 400 15px Lato, sans-serif;
      line-height: 1.8;
      color: #818181;
	  padding: 0px;
  }


.main{
	width:100%;
	font-family:helvetica;
	font-size:110%;
	/*background-image:url("simple-math-background.jpg");
	background-size:cover;*/
	color:#484848;
	position:relative;
}

  .navbar {
	 
	opacity:1;
	z-index:4;
	margin-top:-5px;
    margin-bottom: -5px;
    font-size: 12px;
	font-weight:normal;
	
	background-color: #f2f2f2;
	
	border-bottom:0px;
	border-left:0px;
	border-right:0px;
	border-radius: 0px;
	padding-top:3px;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:3px;
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	position: relative !important;
	
  }
  
  .navbar li a{
	color:#486F94;
	}
	
  .navbar-nav  li a:hover {
     
	background-color: dimgray;
	  
  }

/* attempt to reduce height of default Bootstrap NavBar Height */

.navbar-nav > li > a, .navbar-brand {
    padding-top:5px !important; padding-bottom:0 !important;
    height: 30px;
}
.navbar {min-height:30px !important;}
  
/* reduce navbar height on mobile */

.navbar-toggle {
     padding: 0 0;
     margin-top: 7px;
     margin-bottom: 0;
}

/* end of navbar height reduction */
	
	  .affix {
      top: 0px !important;
      width: 100%;
	
  }


  .affix + .container-fluid {
      padding-top: 70px;
  }
  
  .card{
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  }

 /* The following aligns the "Online Mathematics Book to the Far Right at the Top of the Page */
  
  #alignRight {
		text-align:right;
	}

.panel panel-heading h3{
	color:#808080;
}
	
 #alignRight h3{	
	text-align:right;
	padding-right:10px;
	color:#428bca;
	}

.intro{
	padding:1%;
	padding-left:3%;
	}


.plainBackground{
	padding:1%;
	padding-left:1%;
	}

.plainBackground-bg2{
	padding:1%;
	padding-left:1%;
	background-color: #F8F8F8; 
	
}

.plainBackground-with-emphasis{
	padding:1%;
	padding-left:1%;
	border-left : solid 2px #808080;
	}

	
.emphasis1{
	background-color:#F8F8F8;
	padding:1%;
	padding-left:3%;
	z-index:-1;
	margin-top: 10px;
	border-radius: 5px;
	padding-top:1px;
	/*
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	*/
	}

.emphasis-orange{
	background-color:#ffa500;
	color:#ffffff;
	padding:1%;
	padding-left:3%;
	z-index:-1;
	margin-top: 10px;
	border-radius: 5px;
	padding-top:1px;
	/*
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	*/
	}

.hidden-lesson-notes{
	padding:1%;
	padding-left:3%;
	z-index:-1;
	margin-top: 10px;
	border-radius: 5px;
	padding-top:1px;
	border-left:solid 2px orange;
	/*
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	*/
	}

.grayBackground1{
	background-color:#D0D0D0;
	padding:1%;
	padding-left:3%;
	z-index:-1;
	margin-top: 10px;
	border-radius: 5px;
	padding-top:1px;
	border-left:solid 2px orange;
	/*
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	*/
	}

.grayBackground2{
	background-color:#F8F8F8;
	padding:1%;
	padding-left:3%;
	z-index:-1;
	margin-top: 10px;
	border-radius: 5px;
	padding-top:1px;
	/*
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	*/
	}

.panel panel-heading{
	color:#808080;
}



.focus{
	/*
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	*/
	padding:inherit;
	padding-top:5px; 
	padding-bottom: 5px; 
	border-radius: 5px;
	border-left:solid 2px orange;
	margin-top: 10px;
}

.jumbotron{
	background-image: url("radfordmathematics-home1.jpg");
}
.table{
	font-size: 8px;
}

.sideNote{
	margin-left:20px;
	padding:5px;
	background-color: orange;
	opacity:0.7;
	color:white;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.sideNoteTwo{
	margin-left:20px;
	margin-top: 50px;
	padding:5px;
	background-color: dodgerblue;
	opacity:0.7;
	color:white;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.leftSideFormula{
	padding:5px;
	background-color: limegreen;
	opacity:0.7;
	color:white;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.emphasis1 image1 image{
	border: 2px solid #787878;
}
	
.example1{
	/*
	background-color:#F8F8F8;
	*/
	padding:1%;
	padding-left:3%;
	padding-right:3%;
	margin-top:10px;
	margin-bottom: 10px;
	z-index:-1;
	
	}

.workedExampleSolution{
	padding:1%;
	padding-left:3%;
	padding-right:3%;
	z-index:-1;
	border-left:solid 2px #ffa500;
	
	}

.sideEmphasis{
	padding:1%;
	padding-left:3%;
	padding-right:3%;
	z-index:-1;
	border-left:solid 2px #ffa500;
	
	}

.splitSectionInTwo{
	width: 50%;
	float: right;
}

figure { 
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: auto;
    margin-right: auto;
}
	
#buttonsExercise1{
	padding:2%;
	padding-left:0;
	padding-right:0;
	opacity:0.8;
}

#buttonsExercise2{
	padding:2%;
	padding-left:0;
	padding-right:0;
	opacity:0.8;
}

#buttonsExercise3{
	padding:2%;
	padding-left:0;
	padding-right:0;
	opacity:0.8;
}

#buttonsExercise4{
	padding:2%;
	padding-left:0;
	padding-right:0;
	opacity:0.8;
}

#buttonsExercise5{
	padding:2%;
	padding-left:0;
	padding-right:0;
	opacity:0.8;
}

.solutionExample1{
	padding:1%;
	padding-left:3%;
	padding-right:3%;
	z-index:-1;
	border-left:solid 2px #68a2ff;
	}

.solutionTitle{
	
	border-color:#486F94;
	z-index:-1;
}

.solutionTitle h2:hover{
	
}



.solutionTitle h2{
	color:white;
	border-style:solid;
	border-color:#486F94;
	padding:1%;
	padding-left:3%;
	padding-right:3%;
	background-color:#486F94;
	opacity:0.7;
	margin-top:10px;
	
	
}

.solutionTitle h2:hover{
	background-color:#8ab4f7;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.detailedSolutionTitle{
	
	border-color:#486F94;
	z-index:-1;
}

.detailedSolutionTitle h2{
	color:white;
	border-style:solid;
	padding:1%;
	padding-left:3%;
	padding-right:3%;
	background-color:#77d66d;
	opacity:0.7;
	margin-top:10px;	
}

.detailedSolutionTitle h2:hover{
	background-color:#a0c4ff;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.detailedSolutionTitle h3{
	color:white;
	border-style:solid;
	padding:1%;
	padding-left:3%;
	padding-right:3%;
	background-color:#c1f7bb;
	opacity:0.7;
	margin-top:10px;
	
	
}

.detailedSolution{
	padding:1%;
	padding-left:3%;
	padding-right:3%;
	z-index:-1;
	border-left:solid 2px #009933;
	
	}

.row col-sm-3{
	margin-left:auto;
	margin-right:auto;
	}

.tutorialTitle{
	
	/*
	margin-top:20px;
	border: solid 2px #428bca;
	
	background-color:#428bca;
	
	/* background-color:#e0e0e0; */
	
	padding:0px;
	z-index:-1;
	/*
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	*/
}

.tutorialTitle h2{
	
	/*
	color:white;
	*/
	/*padding:1%;*/
	padding-left:3%;
	opacity:1;
	margin-top:10px;
}

.tutorialTitle h3{
	color:white;
	padding:1%;
	padding-left:3%;
	opacity:1;
	margin-top:10px;
}
	
.tutorial{
	margin-top:10px;
	background-color:#ffffff;
	padding:1%;
	padding-left:3%;
	padding-right:3%;
}

.youtube{
	/*
	margin-top:25px;
	padding:1%;
	/*
	border-left:solid 2px #808080;
	*/
	/*
	text-align:center;
	border-radius: 10px;
	/*
	box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.19);
	*/
	/*
	background-color: #F5F5F5;
	*/

}


/* this allows the YouTube video to be responsive on mobile */

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}

.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.explanation {
	position: relative; /* 16:9 */
	padding-top: 25px;
	height: 0;
}


.video1{
	padding:1%;
	margin-left:auto;
	margin-right:auto;
	}

.col-sm-3 video1{
	margin-left:auto;
	margin-right:auto;
	}

.image1{

	text-align:center;
	
}

/* Conatiners for Google Adds */

.addTopOfPage{
	height:100px;
	}
	
.rightColumnAdd{
	padding:1%;
	height:20px;
	}

.addAboveNav{
	height:150px;
	}

.notMobile{
	
}

.mobileOnly{
	
}

.qrCode{
	
	
}

.solution-modular{
	
}


footer{
	padding:20px;
	color:white;
	background-color:#787878; 
}


	
  #topHomePage{
	background-color#ffffff;
	padding:2px;
	padding-left:15px;
	position: relative;


	}
	
	#topHomePage h1{
	color:#486F94;
	}
	
	#topHomePage h3{
	padding-top:2px;
	color:#486F94;
	}
	
	#topHomePage h4{
	margin-right:20px;
	margin-top:10px;
	color:#486F94;
	text-align:right;
	padding:10px;
	}
	
	#leftColumn{
		background-color:#dbefff;
	}
	
/* Search Form */

.input[type=text] {
    width: 130px;
    -webkit-transition: width 0.4s ease-in-out;
    transition: width 0.4s ease-in-out;
}

/* When the input field gets focus, change its width to 100% */
input[type=text]:focus {
    width: 100%;
}

/* Media Query to Ensure the menu collapses on small enough screens */
	
@media (max-width: 950px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }
	

	
	
	
}

.fa {
  padding: 20px;
  font-size: 30px;
  width: 50px;
  text-align: center;
  text-decoration: none;
  margin: 5px 2px;
}

.fa:hover {
    opacity: 0.7;
}

.fa-facebook {
  background: #3B5998;
  color: white;
}

.fa-twitter {
  background: #55ACEE;
  color: white;
}

.fa-google {
  background: #dd4b39;
  color: white;
}

.fa-youtube {
  background: #bb0000;
  color: white;
}

.fa-instagram {
  background: #125688;
  color: white;
}

.contactUs{
	color:#ffffff;
}

.contactUs a{
	color:#ffffff;
}

.socialMediaButtons{
	padding:0%;
	padding-left:0%
}

.writtenBy{
}

/*Social Media Share Buttons */

.share-buttons{
	margin-top:25px;
	padding:1%;
}

ul.share-buttons{
  list-style: none;
  padding: 0;
}

.share-buttons img{
	width:2%;
}

ul.share-buttons li{
	margin-top:2px;
	display:inline;
}

ul.share-buttons .sr-only {
  position: absolute;
  clip: rect(1px 1px 1px 1px);
  clip: rect(1px, 1px, 1px, 1px);
  padding: 0;
  border: 0;
  height: 1px;
  width: 1px;
  overflow: hidden;
}

ul.share-buttons img{
padding:1%;
  width: 32px;
}

@media only screen and (max-width:900px){

		#topHomePage{display:none;} /* area above Nav is hidden when on mobile*/
		.relatedTopics{display:none;}
		.relatedTopicsTitle{display:none;}
		.navbar{opacity:1;}
		.rightColumnAdd{display:none;} /*GoogleAdd won't display in the middle of the content on mobile devices*/
		.desktopLeaderboard{display:none;}
		.youtube{display:none;}
		.notMobile{display:none;}
		.sideNote{display:none;}
		.sideNoteTwo{display:none;}
		.leftSideFormula{display:none;}
		.qrCode{display:none;}
		.vertical-menu{display:none;}
		.solution-modular{font-size: 7px;}
}

@media only screen and (min-width:900px){
		.mobileOnly{display:none;}
}



.visuallyhidden { 
  position: absolute; 
  overflow: hidden; 
  clip: rect(0 0 0 0); 
  height: 1px; width: 1px; 
  margin: -1px; padding: 0; border: 0; 
}

/* Side Nav CSS */

/* The side navigation menu */

#relatedButton{
	margin-top:25px;
}
.sidenav {
    height: 100%; /* 100% Full-height */
    width: 0; /* 0 width - change this with JavaScript */
    position: fixed; /* Stay in place */
    z-index: 5; /* Stay on top */
    top: 0;
    left: 0;
    background-color: #000000; /* Black*/
    overflow-x: hidden; /* Disable horizontal scroll */
    padding-top: 60px; /* Place content 60px from the top */
    transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
	opacity:0.9;
}

/* The navigation menu links */
.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #ffffff;
    display: block;
    transition: 0.3s
}

/* When you mouse over the navigation links, change their color */
.sidenav a:hover, .offcanvas a:focus{
    color: #428bca;
}



/* Position and style the close button (top right corner) */
.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}

/* Style page content - use this if you want to push the page content to the right when you open the side navigation */
#main {
    transition: margin-left .5s;
    padding: 20px;
}

/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
    .sidenav {padding-top: 15px;}
    .sidenav a {font-size: 18px;}
}
#solWorkEx4 {
}



